
* {
margin: 0;
padding: 0
}
html,
body {
font-size: 14px;
line-height: 1.5em
}
body {
background: #fefefe;
}
.clearbox{ clear:both;height:0px;line-height:0px;font-size:0px;}
.blank5{clear:both;height:5px;overflow:hidden;display:block;}
.blank10{clear:both;height:5px;overflow:hidden;display:block;}
.blank15{clear:both;height:15px;overflow:hidden;display:block;}
.blank20{clear:both;height:20px;overflow:hidden;display:block;}
.blank25{clear:both;height:25px;overflow:hidden;display:block;}
.blank30{clear:both;height:30px;overflow:hidden;display:block;}
.fl{ float:left;}
.fr{float:right;}
a {
border: 0;
color: #2b5483;
text-decoration: none
}
a:hover {
color: #c00
}
img {
border: 0
}
ul,
li,
ol {
list-style: none
}
.w1000 {
clear: both;
overflow: hidden;
margin: 0 auto;
width: 1280px;
}
.blank {
clear:both;
height:5px;
overflow:hidden;
display:block;
}
.blanka {
clear: both;
display: block;
margin: 0 auto;
width: 1280px;
height: 10px;
background: url(../images/ico.png) repeat-x center -50px
}
.red,
.red a {
color: #a00
}
#miniheader {
height: 40px;
border-bottom: 1px solid #eee;
background: url(../images/ico.png) repeat-x center top
}
#miniheader a {
padding: 0 10px 0 20px;
font-family: "Î¢ÈíÑÅºÚ";
line-height: 40px
}
a#khd {
background-position: 0 -68px
}
a#xlgs {
background-position: 0 -95px
}
a#sethome {
background-position: 0 -120px
}
a#weibo {
background-position: 0 -141px
}
a#weixin {
background-position: 0 -164px
}
a#gdxw {
background-position: 0 -189px
}
a#lxwm {
background-position: 0 -212px
}
a#tgyx {
background-position: 0 -236px
}
a#bbslg {
float: left;
padding: 0 5px;
background: 0
}
a#bbsreg {
float: left;
padding: 0 5px;
background: 0
}
.head_bg{width:1280px;margin:0 auto;background:#fff;padding-top:0px;}
#header {
margin: 1px 0 15px 0
}
h1#logo {
float: left;
margin-right: 15px;
width: 360px;
height: 90px;
}
h1#logo a {
display: block;
width: 200px;
height: 90px;
font-size: 0
}
div#serch {
float: left;
margin-top: 20px;
padding: 0 15px;
width: 500px;
border-left: 1px solid #ccc
}
div#product {
float: right;
display: block;
margin-top: 20px
}
div#product a {
float: left;
display: block;
margin-left: 10px;
width: 60px;
height: 60px;
background-image: url(../images/icon.png);
font-size: 0;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out
}
a#app {
background-position: -206px -139px
}
a#wb {
background-position: -132px -139px
}
a#wx {
background-position: -280px -139px
}
a#lht {
background-position: -56px -139px
}
a#app:hover {
background-position: -206px -210px
}
a#wb:hover {
background-position: -132px -210px
}
a#wx:hover {
background-position: -280px -210px
}
a#lht:hover {
background-position: -56px -210px
}
#nav {
overflow: hidden;
width:1280px;
background: #17649a;
line-height:20px;
}
.cat{
background:#1882ee;
color:#ffffff;
}

#nav ul {
float: left;
padding: 10px 0 10px 6px;
color:#FFFFFF;
list-style: none
}
span.line {
float: left;
display: block;
margin: 16px 0 2px;
width: 18px;
height: 50px;
background: url(../images/ico.png) no-repeat left -308px
}
#nav ul li {
float: left;
padding: 2px 25px;
text-align:center;
color:#FFFFFF;

}
#nav ul li a {
display: block;
color:#ffffff;
}

#nav ul:hover{
color: #000000;
background:#1882ee;
}

#adtext {
margin-top: 5px;
height: 20px;
text-align: center;
font-size: 12px
}
#adtext a {
color: #a00; 
padding-left:5px; 
padding-right:5px;
}
#toutiao {
margin: 0px auto 0;
width: 1278px;
border: 1px solid #ddd;
position: relative;
background: url(../images/icon.png) no-repeat -270px 0
}
#toutiao .icon{position:absolute;left:0;top:0;width:75px;height:75px;background:url(../images/toutiaoicon.png) no-repeat left top;}
#toutiao .icon:hover{background:url(../images/toutiaoicon.png) no-repeat left -75px;}
#toutiao h2 {
overflow: hidden;
margin: 5px 15px 5px 70px;
text-align: center;
line-height: 0;
}
#toutiao h2 img {
width: 900px;
height: 50px;
}
#toutiao h2 a {
color: #053367
}
#toutiao h2 a: hover {
color: #a00
}
#toutiao p {
overflow: hidden;
margin: 0 15px 0 30px;
height: 55px;
text-align: center;
font: 12px/25px simsun
}
#adv {
float: left;
margin-right: 15px
}
#ldbdj {
overflow: hidden
}
#ldbdj p#banzimap {
height: 25px;
border-bottom: 1px solid #a00;
text-align: right;
font: 12px/25px simsun
}
#ldbdj p#ldrk {
overflow: hidden;
height: 25px;
font: 12px/25px simsun
}
#ldbdj p#ldrk a {
margin: 0 6px
}
.banzi {
float: right;
width: 130px;
background: #f0f0f0
}
.banzi p {
overflow: hidden;
border: 1px solid #17649a;
background: #587faa
}
.banzi span {
display: block;
padding: 5px 0;
background: #f3f3f3;
color: #587faa;
text-align: center;
font-weight: 700;
line-height: 20px
}
.banzi p a {
float: left;
display: block;
margin: 1px 0 0 9px;
padding: 2px 4px;
color: #fff;
font-size: 13px
}
.banzi p a.sj {
display: block;
margin: 2px 0;
width: 100%;
text-align: center;
font-weight: 700
}
#ztzw {
margin: 0px auto 0 auto;
width: 1280px;
background: #f3f3f3
}
#ztzw p {
overflow: hidden;
height: 30px;
font-size: 12px;
line-height: 30px
}
#ztzw span {
padding: 3px 5px;
background: #333;
color: #fff;
line-height: 26px
}
#ztzw a {
margin-left: 14px
}
#container {
overflow: hidden;
margin: 10px auto;
width: 1280px
}
#footer {
margin: 0 auto;
width: 1280px
}
.colmain {
float: left;
display: inline
}
.colauto {
float: right;
display: inline;
width: 400px
}
.w750 {
width: 750px
}
.w680 {
width: 870px
}
.w660 {
width: 870px
}
.w650 {
width: 650px
}
.w620 {
width: 620px
}
.w490 {
width: 490px
}
.w420 {
width: 420px
}
.w360 {
width: 450px
}
.w320 {
width: 400px
}
.w470 {
width: 460px
}
.w300 {
width: 300px
}
.w290 {
width: 400px
}
.w220 {
width: 220px
}
.borR {
padding-right: 10px;
border-right: 1px solid #ccc
}
.box {
overflow: hidden
}
.box .content {
clear: both;
display: block
}
.pre3 {
float: left;
margin-right: 12px;
width: 320px
}
.titblock {
clear: both;
display: block;
overflow: hidden;
margin-bottom: 6px
}
.titblock h3 {
float: left;
padding: 0 5px;
height: 29px;
border-bottom: 1px solid #ff8500;
color: #053367;
font-size: 16px;
font-family: "Î¢ÈíÑÅºÚ";
line-height: 29px;
cursor: pointer
}
.titblock h3.on {
border-bottom: 1px solid #a00;
background: url(../images/icon.png) no-repeat -284px -298px
}
.titblock span.ext {
display: block;
height: 29px;
border-bottom: 1px solid #ff8500;
color: #ed9c02;
text-align: right;
font-size: 12px;
font-family: cursive;
line-height: 29px
}
.titblock span.ext a {
margin-right: 10px;
color: #333
}
.titblock span.ext i {
float: right;
height: 29px;
font-size: 12px;
line-height: 29px
}
.titblock span.ext i a {
margin: 0 4px;
font-style: normal
}
.titblock a.more {
float: right
}
.titp li {
margin-bottom: 7px
}
.titp h2 {
overflow: hidden;
height: 30px;
font: 700 18px/30px simhei
}
.titp p {
color: #666;
text-indent: 2em;
font: 13px/20px simsun
}
.more {
float: right;
margin-top: 10px;
width: 40px;
height: 12px;
background: url(../images/more2.gif) no-repeat center top;
text-indent: 9999em;
font-size: 11px
}
.newslist {
padding: 2px 0
}
.newslist li {
overflow: hidden;
height: 30px;
background: url(../images/ico.png) no-repeat left -376px;
font-size: 14px;
line-height: 30px
}
.hotnews {
padding: 5px 5px 8px 5px;
border-bottom: 1px solid #dedede
}
.hotnews li {
overflow: hidden;
padding-left: 10px;
height: 30px;
background: url(../images/ico.png) no-repeat left -376px;
color: #888;
font-size: 14px;
line-height: 30px
}
.cred a {
color: #a00
}
.lipic {
overflow: hidden;
padding: 10px 0 5px
}
.lipic li {
position: relative;
float: left;
margin-right: 10px;
width: 190px
}
.lipic li img {
float: left;
width: 190px;
height: 100px
}
.lipic li em {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 20px;
background: #000;
color: #fff;
text-align: center;
font: 12px/20px simsun;
opacity: .6
}
.lipic li:hover em {
opacity: 1
}
.videolist {
overflow: hidden
}
.videolist li {
position: relative;
float: left;
margin: 10px 0 0 10px;
width: 160px
}
.videolist li.one {
margin-left: 0;
width: 320px;
height: 210px
}
.videolist li img {
float: left;
width: 160px;
height: 100px
}
.videolist li.one img {
width: 320px;
height: 210px
}
.videolist li em {
position: absolute;
bottom: 0;
left: 0;
display: none;
width: 100%;
height: 20px;
background: #000;
color: #fff;
text-align: center;
font: 12px/20px simsun;
opacity: .6
}
ul.v li i {
position: absolute;
left: 40%;
top: 40%;
width: 30px;
height: 30px;
}
ul.v li.one i {
left: 42%;
top: 40%;
width: 42px;
height: 42px;

}
.videolist li:hover em {
display: block
}
.videolista {
overflow: hidden
}
.videolista li {
position: relative;
float: left;
margin: 10px 0 0 10px;
width: 145px
}
.videolista li img {
float: left;
width: 145px;
height: 100px
}
.videolista li em {
position: absolute;
bottom: 0;
left: 0;
display: none;
width: 100%;
height: 20px;
background: #000;
color: #fff;
text-align: center;
font: 12px/20px simsun;
opacity: .6
}
.videolista li:hover em {
display: block
}
.lipicv {
overflow: hidden;
padding: 10px 0 5px
}
.lipicv li {
position: relative;
float: left;
margin-right: 10px;
width: 135px
}
.lipicv img {
float: left;
width: 135px;
height: 90px
}
.lipicv em {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 20px;
background: #000;
color: #fff;
text-align: center;
font: 12px/20px simsun;
opacity: .6
}
.lipic li:hover em {
opacity: 1
}
.lipico {
overflow: hidden;
padding: 10px 0 5px
}
.lipico li {
position: relative;
float: left;
margin-right: 10px;
width: 320px
}
.lipico img {
float: left;
width: 320px;
height: 100px
}
.lipico em {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 20px;
background: #000;
color: #fff;
text-align: center;
font: 12px/20px simsun;
opacity: .6
}
.lipicl {
overflow: hidden;
padding: 0 0 5px
}
.lipicl li {
overflow: hidden;
margin-top: 10px
}
.lipicl li img {
float: left;
margin-right: 10px;
width: 120px;
height: 80px
}
.lipicl li p {
width: auto;
color: #666;
font: 12px/18px simsun
}
.lipicl li p em {
display: block;
font: 700 14px/20px simsun
}
.lipicp {
overflow: hidden;
padding: 10px 0 5px
}
.lipicp img {
float: left;
margin-right: 10px;
width: 120px;
height: 80px
}
.lipicp p {
width: auto;
color: #888;
font-size: 12px;
line-height: 18px
}
.lipicp p em {
display: block;
font: 700 14px/22px simsun
}
.liempicp {
overflow: hidden;
padding: 5px 0 5px
}
.liempicp em {
display: block;
overflow: hidden;
height: 28px;
font: 700 14px/28px simsun
}
.liempicp img {
float: left;
margin-right: 10px;
width: 120px;
height: 80px
}
.liempicp p {
width: auto;
color: #888;
font: 13px/20px simsun
}
.piclist {
position: relative;
margin-top: 10px
}
.piclist li {
position: absolute;
width: 242px;
height: 160px
}
.piclist li img {
width: 242px;
height: 150px
}
.piclist li span {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 16px;
background: #000;
text-align: center;
opacity: .6;
-moz-opacity: .6;
-khtml-opacity: .6;
filter: alpha(Opacity=60)
}
.piclist li.one {
top: 0;
top: 0
}
.piclist li.two {
top: 0;
left: 252px
}
.piclist li.three {
top: 0;
left: 504px
}
.piclist li.four {
top: 0;
left: 756px
}

.piclist li.five {
top: 0px;
left: 1008px;
}

.piclist li.six {
top: 170px;
left: 0
}
.piclist li.seven {
top: 170px;
left: 252px
}
.piclist li.eight {
top: 170px;
left: 504px
}
.piclist li.nine {
top: 170px;
left: 756px
}
.piclist li.ten {
top: 170px;
left: 1008px;
}
.piclist li a {
position: relative;
display: block;
line-height: 0
}
.piclist li em {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
z-index: 7;
display: block;
font: 400 12px/24px simsun;
height: 24px;
text-align: center;
background-color: #000;
color: #fff;
opacity: .6;
filter: alpha(opacity=60);
-webkit-transition: all .2s;
transition: all .2s
}
.piclist li:hover em {
left: 0;
top: 0;
height: 160px;
font: 400 16px/1.5 "MicroSoft YaHei";
vertical-align: middle;
white-space: normal
}
#meiti p {
overflow: hidden;
padding: 10px 0;
font-size: 14px
}
#meiti p a {
float: left;
display: block;
margin: 4px 0 5px 10px;
width: 90px;
border: 1px solid #ccc;
background: #f9f9f9;
text-align: center;
font-size: 13px
}
#meiti p a:hover {
border: 1px solid #a00;
background: #f6f6f6;
font-weight: 700
}
.bianmin {
overflow: hidden;
padding: 5px 0
}
.bianmin a {
background-image: url(../images/bianming.png)
}
.bianmin a {
float: left;
display: inline-block;
margin: 0 0 0 16px;
width: 60px;
height: 60px
}
.bianmin a.weiz {
background-position: -24px -5px
}
.bianmin a.gongj {
background-position: -87px -5px
}
.bianmin a.changt {
background-position: -152px -5px
}
.bianmin a.hangb {
background-position: -216px -5px
}
.bianmin a.tianq {
background-position: -24px -72px
}
.bianmin a.jiud {
background-position: -87px -72px
}
.bianmin a.jingd {
background-position: -152px -72px
}
.bianmin a.yil {
background-position: -216px -72px
}
.bianmin a.guah {
background-position: -24px -138px
}
.bianmin a.caip {
background-position: -87px -138px
}
.bianmin a.xingz {
background-position: -152px -138px
}
.bianmin a.diany {
background-position: -216px -138px
}
.focus{width:642px;height:308px;background:url(../images/slidershadow.png) no-repeat center bottom}
.m-slide {
position: relative;
overflow: hidden;
width: 640px;
border: 1px solid #e9e9e9;
border-bottom: 0;
background: #fff
}
.m-slide .bottom-shadow {
position: absolute;
bottom: -3px;
left: 0;
overflow: hidden;
width: 100%;
height: 1px;
border-top: 1px solid #e0e0e0;
border-bottom: 1px solid #ececec;
background: #e6e6e6
}
.m-slide ul.img {
position: relative;
float: left
}
.m-slide ul.img li,
.m-slide ul.img a,
.m-slide ul.img img {
display: block;
width:640px;
height: 296px
}
.m-slide ul.img li {
position: absolute;
top: 0;
left: 0;
display: none
}
.m-slide ul.img li a {
position: relative
}
.m-slide ul.img li a em {
position: absolute;
bottom: 0;
left: 0;
display: block;
overflow: hidden;
width: 100%;
height: 30px;
background: #000;
color: #fff;
text-align: center;
font: 700 14px/30px simsun;
opacity: .6
}
.m-slide ul.img .first {
display: block
}
.m-slide .tab {
position: absolute;
top: 0;
right: -60px;
background: #17649a;
opacity: .6;
color:#FFFFFF;
}
.m-slide .tab:hover {
opacity: 1
}
.m-slide .tab li {
width: 60px;
border-top: 1px solid #e5e5e5;
height:60px;
line-height:60px;
text-align:center;
}
.m-slide .tab .first {
border-top: 0
}
.m-slide .tab a {
position: relative;
display: block;
height: 36px;
border-left: 1px solid #fff;
text-decoration: none;
background:#FFFFFF;
color:#0033CC;
}
.m-slide .tab a b {
position: absolute;
top: 13px;
left: 0;
overflow: hidden;
width: 4px;
height: 11px
}
.m-slide .tab a span {
position: absolute;
overflow: hidden
}
.m-slide .tab a .title {
top: 6px;
left: 17px;
color: #fff;
font-weight: 700;
font-size: 14px
}
.m-slide .tab a .des {
top: 26px;
left: 18px;
height: 16px;
color: #999;
line-height: 16px
}
.m-slide .tab .first a {
height: 50px
}
.m-slide .tab .on a {
border-left: 1px solid #a00;
}
.m-slide .tab .on a b {
background: url(../images/dot.png) no-repeat left top
}
.m-slide .tab .on a span {
color: #a00
}
#subsilder {
position: relative;
overflow: hidden;
padding-top: 15px;
width: 860px;
border: 0
}
#subsilder ul.img li,
#subsilder ul.img a,
#subsilder ul.img img {
display: block;
width: 860px;
height: 120px
}
#subsilder ul.img li a {
position: relative
}
#subsilder ul.img li a em {
position: absolute;
bottom: 0;
left: 0;
display: block;
overflow: hidden;
width: 100%;
height: 30px;
background: #000;
color: #fff;
text-align: center;
font: 700 14px/30px simsun;
opacity: .6
}
#subsilder ul.taba {
position: relative;
clear: both;
display: block;
overflow: hidden;
padding: 8px 0 5px 400px
}
#subsilder ul.taba li {
float: left;
display: inline-block;
margin: 0 3px;
width: 10px;
height: 10px;
border-radius: 10px;
background: #f0f0f0;
box-shadow: 0 1px 2px #555 inset;
cursor: pointer
}
#subsilder ul.taba li.on {
background: #a00
}
.serch {
width: 320px;
border: 1px solid #ccc;
border-radius: 3px;
background: #17649a;
}
.serch form input.text {
width: 280px;
height: 30px;
border: 0;
line-height: 30px
}
.serch form input.btn {
width: 32px;
height: 30px;
border: 0;
background: url(../images/seach.png);
z-index:10;
color:#ffffff;
}
#serch .time {
margin-top: 10px;
font-size: 14px;
line-height: 20px
}
#clock {
color: #a00
}
.advlist {
overflow: hidden
}
.advlist li {
width: 1280px;
height: 50px;
line-height: 0
}
.advlist li a {
float: left;
display: block;
margin-right: 5px
}
.advlist li.bd img {
height: 48px;
border: 1px solid #60a3ca
}
.ttpic {position: relative;
height: 50px;
overflow: hidden;
margin: 5px 5px 5px 70px;
text-align: center;
line-height:50px;
}
.ttpics li{width:1150px;height:50px; font-size:36px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"; font-weight:bold; overflow:hidden;}
.ttpics li a{ color:#0055A5;font-weight:bold; }
.ttpic .num {overflow:hidden;height:45px;position:absolute;top:2px;right:0px;zoom:1;z-index:3}
.ttpic .num li {width:8px;height:8px;text-align:center;color:#FFFFFF;background:#f0f0f0;border:1px solid #0093E6;margin-top:4px;border-radius:50%;cursor:pointer;text-indent:-9999em;}
.ttpic .num li.on {background: #0093E6;}

.ttpic .prev,
.ttpic .next {display:none;width:30px;height:50px;position:absolute;top:115px;}
.ttpic .prev {left:0;}
.ttpic .next {right:0;background-position:right}
.footimg {
margin: 0 auto;
height: 50px;
text-align: center
}
#footer {
overflow: hidden;
text-align: center
}
#frlink p {
padding: 10px 20px;
border: 1px solid #ddd;
color: #333;
font-size: 13px
}
#frlink p a {
padding: 0 4px
}
.footmenu {
width: 100%;
height: 30px;
color: #333;
text-align: center;
font-size: 13px;
line-height: 30px
}
.foottxt {
display: block;
overflow: hidden;
width: 100%;
color: #333;
text-align: center;
font-size: 13px;
line-height: 22px
}
.foottxt a {
color: #333
}
.foottxt a:hover {
color: #a00
}
#productBody {
width: 102px;
padding: 10px 0 0 0;
position: fixed;
right: 10px;
top: 140px;
z-index: 9990;
_position: absolute;
_top: expression(eval(document.documentElement.scrollTop+100));
}
#productBody a {
display: block;
width: 100px;
height: 100px;
background: #f6f6f6 url(../images/erweima.png) no-repeat center top;
border: 1px solid #aaa;
-moz-border-radius: 3px;
border-radius: 3px;
margin: 10px 0;
}
#productBody a.wx {
background-position: center top;
}
#productBody a.app {
background-position: center -102px;
}
#productBody a.gsfb {
background-position: center -205px;
}
#productBody span {
display: block;
text-align: center;
line-height: 20px;
font-size: 12px;
background: #ddd;
}
/*main css*/
.main-im{position:fixed;right:10px;top:300px;z-index:100;width:110px;height:272px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;color:#0484cd;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(../images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;display:none;}
.main-im .im_main .im-tel{color:#000000;text-align:center;width:109px;height:105px;border-bottom:1px solid #dddddd;}
.main-im .im_main .im-tel div{font-weight:bold;font-size:12px;margin-top:6px;}
.main-im .im_main .im-tel .tel-num{font-family:Arial;font-weight:bold;color:#e66d15;}
.main-im .im_main .im-tel:hover{background:#fafafa;}
.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;background:#ffffff;border-radius:10px;position:absolute;left:-125px;top:-126px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;padding-left:5px;padding-top:5px;}
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}
.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(../images/totop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(../images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../images/open_im.png) no-repeat left top;}
/*

/***dingyue***/
     .rssbook {
            background: #f6f6f6;
            border: 3px solid #ddd;
            padding: 10px 18px 10px 10px;
            overflow: hidden;
            zoom: 1;
            background: #f6f6f6;
            border: 3px solid #ddd;
			margin-left:10px;
			margin-top:10px;
        }
        .rssbook .info {
            color: #666;
        }
        .rssbook .info {
            color: #666;
            font-size: 12px;
        }
        .rssbook p {
            margin-bottom: 1.7em;
        }
        .rssbook .mailInput {
            margin-top: 5px;
        }
        .rssbook input.rsstxt {
            width: 100%;
            height: 20px;
            font-size: 14px;
            padding: 2px 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            border: 1px solid #ccc;
            border-color: #7c7c7c #c3c3c3 #c3c3c3 #9a9a9a;
            margin-bottom: 5px;
        }
        .rssbook .rssbutton {
            float: left;
            border: 1px solid #698ab4;
            -moz-border-radius: 3px;
            border-radius: 3px;
            -webkit-border-radius: 3px;
        }
        .rssbook .rssbutton input {
            background: #77a0d1;
            border: 1px solid #88b3e6;
            color: #FFFFFF;
            cursor: pointer;
            font-weight: bold;
            width: 90px;
            display: block;
            height: 22px;
            line-height: 22px;
            text-align: center;
        }
        .rssbook .rsslink{
            margin-top: 5px;
            font-size: 12px;
            line-height: 22px;
        }
        .rssbook .rsslink a{
            color: #6099e9;
        }